prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libmpdec
Description: C library for decimal floating point arithmetic
Version: 4.0.1
URL: https://www.bytereef.org
Cflags: -I${includedir}
Libs: -Wl,-R${libdir} -L${libdir} -lmpdec -lm
